<?xml version="1.0" encoding="UTF-16"?><flip_pop title="المحاسبة نظام للمعلومات " img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>وهو يقوم بتحويل البيانات المحاسبية (قِيم دخل) الى قوائم وتقارير مالية (قِيم خرج) وذلك من
خلال تسجيلها وتبويبها وتلخيصها، للوصول الى معالجتها وتحليلها (نظام المعالجة) باستخدام الوسائل
اللازمة لتوصيلها الى المستخدمين.</p>
	</cont_txt></content></flip_pop>